Your browser settings may not be compatible with the minimum requirements to access the member section

The "Bank Members" portal requires modern browser capabilities, and Internet Explorer must NOT be running in Compatibility View.

Requirements

  • Modern Web Browser (Internet Explorer 9+, Mozilla Firefox, Google Chrome)
  • Javascript enabled
  • AJAX enabled
  • CORS enabled

Troubleshooting Steps

Internet Explorer

  • Clear browser cache and cookies
    • Hit Control + Shift + Delete or navigate to Tools > Delete browsing history...
    • Check "Temporary Internet files and website files" as well as "Cookies and website data"
    • Click "Delete"
  • Ensure Compatibility Mode is disabled
    • Go to Tools > Compatibility View Settings
    • Make sure nlp-inc.com is NOT showing under "Websites you've added to Compatibility View:"
    • If there's a checkbox labeled "Display all websites in Compatibility View" then un-check it
  • Ensure Document Mode is Version 9 or greater
  • Check Developer Console (F12) for errors and missing resources
  • Verify security policy is not blocking any required resources

All Browsers

  • Try an alternate browser from the list above to verify the issue is not browser configuration related

Once troubleshooting is completed, revisit the Member Login page.

Report a Problem

Please send full window screenshot of the browser including the Developer Console in Google Chrome (F12). Partial or incomplete screen shots or screen shots of other browsers are insufficient.


SBA Lender, U.S. Small Business Administration

Opportunity Finance Network

US Department of the Treasury Certified CDFI

FHLBank Atlanta Partner

© 2019 Neighborhood Lending Partners, Inc.

Atomic8Ball Web Presence Management